Message: Re: Problem to install geant4.7.1.p01 on MacBook Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Re: Problem to install geant4.7.1.p01 on MacBook 

Forum: Installation and Configuration
Re: Question Problem to install geant4.7.1.p01 on MacBook (Take Saito)
Re: None Re: Problem to install geant4.7.1.p01 on MacBook (Ben Morgan)
Date: 11 Mar, 2009
From: Take Saito <Take Saito>

Dear Ben, hello. I looked in to the file you specified, but I see just the same massages. Since the MC and reconstruction package was built with geant4.7.1.p01, we have to stay with this. We had several problems on heavy ions when we used geant4.8, and we can not go further newer because it requires the change of the framework of the program.

I wish that I can build it in my mac.

With my best regards, Take

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Problem to install geant4.7.1.p01 on MacBook   (Ben Morgan - 13 Mar, 2009)
 Add Message Add Message
to: "Re: Problem to install geant4.7.1.p01 on MacBook"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]